@keyframes scale2 {
  from {
      -webkit-transform: scale(1);
      transform: scale(1)
  }

  50% {
      -webkit-transform: scale(1.4);
      transform: scale(1.4)
  }

  to {
      -webkit-transform: scale(1);
      transform: scale(1)
  }
}

.seize-company-intro {
  position: relative
}

.seize-company-intro .txt {
  box-sizing: border-box;
  position: absolute;
  left: 5%;
  top: 5%;
  width: 48%;
  z-index: 30
}

.seize-company-intro .txt h3 {
  font-size: clamp(24px, 2.7vw, 50px);
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase
}

.seize-company-intro .txt h3 span {
  font-weight: 700
}

.seize-company-intro .txt h5 {
  font-size: clamp(20px, 1.6vw, 30px);
  color: var(--color-primary);
  font-weight: 300;
  margin: 10px 0 0
}

.seize-company-intro .txt .t {
  font-size: clamp(14px, 0.9vw, 17px);
  color: #2c2c2c;
  line-height: 36px;
  margin: 25px 0 0
}

.seize-company-intro .txt .t p~p {
  margin-top: 10px;
}

.seize-company-intro .txt .more {
  margin: 45px 0 0;
  display: inline-block;
  width: 230px;
  height: 35px;
  line-height: 35px;
  color: #fff;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  font-size: 18px;
  text-align: center
}

.seize-company-intro .txt .more:hover {
  background: var(--btn-hover);
}

.seize-company-intro ul {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.2);
  border-top: 2px solid rgba(255,255,255,.36);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

.seize-company-intro ul li {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  position: relative;
  padding: 60px 0
}

.seize-company-intro ul li:not(:last-child) {
  border-right: 1px solid rgba(255,255,255,.36)
}

.seize-company-intro ul li p {
  font-size: clamp(14px, 0.95vw, 18px);
  color: #fff
}

.seize-company-intro ul li p::after {
  content: "";
  width: 110px;
  height: 4px;
  background: var(--color-primary);
  margin: 15px auto 0;
  display: block
}

.seize-company-intro ul li h5 {
  color: #fff;
  font-size: clamp(26px, 3.75vw,72px);
  font-family: Impact;
  line-height: 1;
  display: inline-block;
  position: relative;
  margin: 25px 0 0
}

.seize-company-intro .counter::after {
  content:attr(date-txt);
}

.seize-company-intro .vr {
  width: 100%;
  aspect-ratio: 1.8;
  display: block;
  position: relative
}

.seize-company-intro .vr img {
  width: 100%;
  /* aspect-ratio: 1.8; */
}

.seize-company-intro .vr .more {
  position: absolute;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  background: var(--color-primary);
  opacity: 0.8;
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: .5s;
  transition: .5s
}

.seize-company-intro .vr .more img {
  position: relative;
  z-index: 30;
  max-width: 100px
}

.seize-company-intro .vr .more::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  border: 2px solid var(--color-primary);
  animation: scale2 2s linear infinite
}


@media screen and (max-width: 1500px) {



  .seize-company-intro ul li {
      padding: 40px 0
  }

  .seize-company-intro ul li h5 {
      margin: 20px 0 0
  }
}

@media screen and (max-width: 1440px) {

  .seize-company-intro .txt .t {
      line-height: 30px
  }
  .seize-company-intro .vr .more img {
    position: relative;
    z-index: 30;
    max-width: 60px;
}

  .seize-company-intro .txt {
    box-sizing: border-box;
    position: absolute;
    left: 5%;
    top: 5%;
    width: 65%;
    z-index: 30;
}

  .seize-company-intro .vr .more {
    position: absolute;
    left: calc(50% - 70px);
    top: calc(50% - 40px);
    width: 90px;
    height: 90px;
    background: var(--color-primary);
    opacity: 0.8;
    border-radius: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transition: .5s;
    transition: .5s;
}

  .seize-company-intro .txt .more {
      margin: 30px 0 0;
      width: 180px;
      font-size: 17px
  }
}


@media screen and (max-width: 991px) {


  .seize-company-intro .txt {
      position: static;
      width: 100%;
      padding: 20px 10px
  }

  .seize-company-intro .txt h3 {
      text-align: center
  }

  .seize-company-intro .txt h5 {
      text-align: center
  }

  .seize-company-intro .txt .t {
      line-height: 24px;
      margin: 15px 0 0
  }

  .seize-company-intro .txt .t p~p {
      margin-top: 8px
  }

  .seize-company-intro .txt .more {
      margin: 20px auto 0;
      display: block;
      width: 160px;
      height: 32px;
      line-height: 32px;
      font-size: 16px
  }

  .seize-company-intro ul {
      position: static;
      /* background: rgba(1,150,31); */
      background: var(--color-primary);
      border-top: none
  }

  .seize-company-intro ul li {
      -webkit-flex: none;
      flex: none;
      padding: 15px 0;
      width: 50%
  }

  

  .seize-company-intro ul li:nth-child(n+3) {
      border-top: 1px solid rgba(255,255,255,.36)
  }

  .seize-company-intro ul li:not(:last-child) {
      border-right: 1px solid rgba(255,255,255,.36)
  }



  .seize-company-intro ul li p::after {
      width: 60px;
      height: 2px;
      display: none;
  }

  .seize-company-intro ul li h5 {
      margin: 15px 0 0
  }

  .seize-company-intro .vr .more {
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    width: 100px;
    height: 100px;
  }

  .seize-company-intro .more img {
    width: 50px;
  }
}